@media (min-width:320px) and (max-width:1040px) {
    .desktop-nav,
    .floating-box {
        display:none
    }
    .mobile-toggle {
      display:inline-block !important;
    }

    .full-mob {
        width:100% !important;
    }

    .info-boxes .box.right-side,
    .info-boxes .box.left-side,
    .home-main-section .left-side,
    .home-main-section .right-side {
        padding:0
    }
    .home-main-section .left-side {
        margin-top:30px;
        order:3
    }
    .contact-block .left-side {
        padding:0
    }

    .contact-block .content {
        margin-bottom:20px
    }

    .info-boxes .box:last-of-type {
        margin-bottom:0px
    }
    .info-boxes .box {
        margin-bottom:20px
    }
    .blue-box .box {
        padding:0 !important;
        margin-bottom:40px;
        text-align:center;
    }
    .blue-box .box .title {
        margin-bottom:20px;
        font-size:18px !important;
        -webkit-box-pack: center;
        justify-content: center;
        -ms-flex-pack: center;
    }
    .blue-box {
        padding:20px
    }
    .blue-box .main-title {
        margin-bottom:20px;
        font-size:28px;
        line-height:32px;
    }
    .services-header .title {
        margin:20px 0 0 0
    }
    .info-boxes {
        padding:20px
    }
    .home-main-section {
        padding:20px
    }
    .footer {
        padding:20px 0 0 0
    }

    .foot-column {
        margin-bottom:20px
    }

    .contact-block {
        padding:40px 0
    }
    .info-boxes .box .inner {
        padding:20px 20px 40px 20px
    }

    .home-main-section .right-side {
        justify-content:center
    }

    .home-main-section .right-side img {
        height:auto
    }

    .breadcrumbs {
        padding:20px
    }

    .page-title-section {
        margin:0 0 40px 0
    }
    .home-slider .content p {
        font-size:20px !important;
        line-height:26px !important
    }
    .home-slider {
        max-height:60vh;
        min-height:400px;
    }
    .home-slider .title {
        margin-bottom:20px !important
    }
    .home-slider .cta-box {
        margin-top:20px !important
    }
    .page-title-section .title {
        font-size: 28px;
        line-height: 32px;
    }
    
    .home-main-section .title,
    .contact-block .title,
    .content-boxes .title{
        font-size:28px;
        line-height:32px;
    }
    
    .content-boxes .box {
        margin-bottom:20px;
    }
    
    .blue-box .sub-title {
        margin-bottom:60px;
    }
    
    .contact-form .right-side {
        padding-left:0px;
    }
    
    .footer .content {
        max-width:100%;
    }
}



@media(min-width:320px) and (max-width:1560px) {
    .pad-mob {
        padding-left:20px !important;
        padding-right:20px !important;
    }
}

@media(min-width:320px) and (max-width:768px) {
    .contact-block .contact-form .left-side,
    .contact-block .contact-form .right-side {
        width:100%
    }
    .contact-block .contact-form .input-row {
        margin-bottom:20px
    }
}


@media(min-width:1040px) and (max-width:1260px){
    .blue-box .box .title {
        margin-bottom:20px;
        font-size:18px !important
    }
    .site-nav a {
        padding-left:20px
    }
}

@media(min-width:1040px){
    .mobile-nav {
        display:none;

    }
}


@media(max-width:1840px) {
    .floating-box {
        bottom:20px;
        top:unset;
        right:0;
    }
    .desktop-nav {
        padding-right:0
    }
}


@media(min-width:320px) and (max-width:600px) {

    .info-boxes .cta {
        width:100% !important;
        display:block;
        text-align:center;

    }
    .home-slider .cta {
        width:100% !important;
        text-align:center;
        margin-bottom:20px
    }

    .home-slider .cta:last-of-type {
        margin-bottom:0;
    }
    
    .home-slider .title {
        font-size: 28px !important;
        line-height: 32px !important;
    }
    
    .home-slider .cta-box a {
        font-size:16px !important;
        line-height:20px !important;
    }
    .home-slider .content p {
        font-size: 16px !important; 
        line-height: 20px !important;
    }
}
